<?php
defined( '_JEXEC' ) or die( 'Restricted access' );

require_once( JApplicationHelper::getPath( 'toolbar_html' ) );

switch($task)
{
	case 'canceled':
	case 'groupe':
		TOOLBAR_gmaccess::_GROUPES(true);
		break;
	case 'cancela':
	case 'gmaccess':
		TOOLBAR_gmaccess::_ACCESS(true);
		break;
	case 'edit':
		TOOLBAR_gmaccess::_NEW(true);
		break;
	case 'add':
		TOOLBAR_gmaccess::_NEW(false);
		break;
	case 'editaccess':
		TOOLBAR_gmaccess::_NEWACCESS(true);
		break;
	case 'addaccess':
		TOOLBAR_gmaccess::_NEWACCESS(false);
		break;
	case "redirect":
	case "front":
       	TOOLBAR_gmaccess::_REDIR();
		break;
	case "redirect2":
	case 'backend':
		TOOLBAR_gmaccess::_REDIR2();
		break;
	case 'individuel':
		TOOLBAR_gmaccess::_INDIV();
		break;
	case 'menu':
	default:
		TOOLBAR_gmaccess::_DEFAULT();
		break;
}

?>